Subject: bug#16661: 24.3.50; standalone minibuffer frame gets renamed with name of aother frame

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Feb 2014 20:23:02 +0200

> Date: Fri, 14 Feb 2014 07:51:38 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > Perhaps advising modify-frame-parameters and modify-frame-
> > > parameter, to record their changes in some buffer, could
> > > find out the answer.
> > 
> > I might do that; dunno.
> 
> I'm afraid that would produce too much noise in *Messages*, as
> there are lots of calls to `modify-frame-parameters'.  But I'll
> think about it.

I didn't suggest to put the results in *Messages*.  You could use a
separate buffer for that.